body {
    font-size: 16px !important;
}
.hidden-area {
  display: none;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #dedede !important;
}
.progress {
    margin-bottom: 0px !important;
}
.top {
    margin-top: 20px;
}
.lg-font {
  font-size: 18px;
}
.mar-top {
  margin-top: 15px;
}
.center-padding {
    vertical-align: middle !important;
}
.center-padding-small {
    vertical-align: middle !important;
}
.cell-height {
    height: 45px;
}
p {
    margin-bottom: 15px !important;
}
.content {
    margin-top: 15px;
    margin-bottom: 30px;
}
@media (max-width: 768px) {
    .content {
        margin-top: 30px;
    }
}
td {
    position: relative;
}
.center-align {
    text-align: center;
}
.right-align {
    text-align: right;
}
.text {
    position: absolute;
    left: 0;
    right: 0;
    top: 15px;
}
.left-choice {
    width: 280px;
}
.image img {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}
.image-small {
    margin: auto;
    width: 160px;
    margin-top: 40px;
}
@media (max-width: 768px) {
    .image-small {
    margin: auto;
    width: 60px;
    margin-top: 20px;
    }
}
.image-small img {
    height: auto;
    width: 100%;
}
.orange {
    background-color: #b78449;
    height: 45px;
    vertical-align: middle !important;
}
.light-orange {
    background-color: orange;
    height: 45px;
    vertical-align: middle !important;
}
.wheat {
    background-color: #f2c474;
    height: 45px;
    vertical-align: middle !important;
}
.green {
    background-color: #9dcc9a;
    height: 45px;
    vertical-align: middle !important;
}
.green-no {
    background-color: #b3b5b3;
    height: 45px;
    vertical-align: middle !important;
}
.grey {
    background-color: #d6d9d9;
    height: 45px;
    vertical-align: middle !important;
}
.bold {
    font-weight: bold;
}
#spending td p {
    padding-top: 6px;
    margin-bottom: 0px !important;
}
img {
    max-width: 100%;
    height: auto;
}
.left-img img {
    position: relative;
}
.circle {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 3px solid #2e6da4;
    background-color: #337ab7;
    transition: .2s ease;
    position: absolute;
    box-shadow: 0px 3px 5px #333;
    outline: none;
}
.circle:hover {
    background-color: #3b87c8;
}
.abso {
    position: absolute;
    transition: .2s ease;
    text-shadow: 0px 3px 5px #333;
    color: #337ab7;
    font-size: 60px;
}
.abso:hover {
    color: #3b87c8;
}
.abso:focus {
    color: #337ab7;
}
.no-disp {
    opacity: 0 !important;
}
.info-1, .info-2, .info-3, .info-4, .info-5, .info-6, .info-7, .info-8 {
    transition: .3s ease;
    opacity: 1;
}
.empty {
    height: 50px;
}
.table-img-lg {
    max-width: 320px;
}
.table-img {
    max-width: 250px;
}
.table-img-small {
    max-width: 100px;
}
.pad-top {
    padding-top: 20px;
}
.pad-right {
    padding-right: 20px;
}
.img-pad {
    padding-right: 100px;
    padding-left: 100px;
}
@media (max-width: 768px) {
    .table-img {
    max-width: 150px;
    }
    .table-img-small {
    max-width: 60px;
    }
    .table-img-lg {
        max-width: 180px;
    }
    .pad-top {
    padding-top: 0px;
    }
    .img-pad {
    padding-right: 0px;
    padding-left: 0px;
    }
}

/* Slider fixes */
.ui-slider-pips .ui-slider-pip-label .ui-slider-label {
    display: none !important;
}
